EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [laluan_ke_ebuku] [nama_fail_di_dalam_buku ...]

Lancarkan alat sunting buku calibre. Anda boleh nyatakan nama fail di dalam buku secara pilihan yang akan dibuka untuk disunting secara automatik.

Whenever you pass arguments to ebook-edit that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

--detach
    Tanggalkan dari terminal kawalan, jika ada (Linux sahaja)

--help, -h
    tunjuk mesej bantuan ini dan keluar

--version
    tunjuk nombor versi program dan keluar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal